
@font-face {
    font-family: ubuntu;
    src: url('../fonts/ubuntu/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu/ubuntu-b-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: ubuntu;
    src: url('../fonts/ubuntu-i-webfont.eot');
    src: url('../fonts/ubuntu-i-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-i-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-i-webfont.woff') format('woff'),
         url('../fonts/ubuntu-i-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-i-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: ubuntu;
    src: url('../fonts/ubuntu/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu/ubuntu-r-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 html, body {
	background-image:url("../images/him-alt2.jpg");
	 overflow: auto;
        height: 100%;
	background-attachment:no-repeat fixed center top;
	 background-size: cover;
	font-family:verdana, sans serif;
	font-weight:normal;
	font-style:normal;
    color:#000064;
   	font-size:100%;
	margin:0;
	padding:0;
	font-size: 1.5vw;
	-moz-hyphens: auto;
	-o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;	    
  }
  
    strong {font-weight:bold;}
   em {font-style:italic;}
	
	.wpb_button { background: #FFE600;
    border-left-color: white; border-top-color: white;	
	box-shadow: 3px 3px 3px #7C7C7C,0 2px 5px rgba(255, 255, 255, 0.2) inset, 0 -2px 5px rgba(0, 0, 0, 0.2) inset ;
	border-radius: 18px;	
    color: #c60000;
    font-family: ubuntu,trebuchet ms,sans-serif;
	font-size:1.25em;
    font-weight: bold;
    padding: 0.5%;}
	
   a:link {text-decoration:none; font-weight:bold; color:#000064; }
   a:visited { text-decoration:none; font-weight:bold; color:#000064; }
   a:focus { text-decoration:none; font-weight:bold;color:#000064; background-color:white; }
   a:hover { text-decoration:none; font-weight:bold; background-color:#CBDCF7; }
   a.rot:link {text-decoration:none; font-weight:bold; color:#c60000;}
   a.rot:visited {text-decoration:none; font-weight:bold; color:#c60000;}
   a.wpb_button:link {text-decoration:none; font-weight:bold; color:#c60000;}
   a.wpb_button:visited {text-decoration:none; font-weight:bold;background-color:#FFE600; color:#c60000;}
   a.wpb_button:hover {text-decoration:none; font-weight:bold; background-color:#CBDCF7;}
   
  div#Head { margin-left:auto;
    margin-right:auto; 
    margin-bottom:-0.3%;   	
    padding-top:1.5%;	
	padding-bottom:-0.5%;
	padding-left:0%;
    font-family:trebuchet ms, sans serif;
    font-weight:bold;
	text-align:left;	
	color: ;    	
	width:100.1%;
	height:3.6em;
    font-size:1.9em; }
	  
   div#Head img { margin-top:-0.9%;
	 margin-bottom:0%;
	 margin-left:1.5%;
	 margin-right:2%;
	 border-radius: 10px;
	 /*opacity:0.9; */
	 float:left;
     height:3.4em; }

 
  div#style1 {
	  margin-top:-0.5%;
	  background:-webkit-linear-gradient(left, rgba(32,111,164,0.8) 0%, rgba(32,111,164,0.4) 50%, rgba(32,111,164,0.1) 100%);
	  background: -ms-linear-gradient(left, rgba(32,111,164,0.8) 0%, rgba(32,111,164,0.4) 50%, rgba(32,111,164,0.1) 100%);
	  background: -moz-linear-gradient(left, rgba(32,111,164,0.8) 0%, rgba(32,111,164,0.4) 50%, rgba(32,111,164,0.1) 100%);
	  background: -o-linear-gradient(left, rgba(32,111,164,0.8) 0%, rgba(32,111,164,0.4) 50%, rgba(32,111,164,0.1) 100%);
	  font-size:1.2em;
	  font-weight:bold;
	  line-height:1.6em;
	  font-family: trebuchet ms, sans serif;
	  color:#FFE600;
	  text-shadow:0 0.06em 0em black;
	  margin-bottom:0%;
	  width:100%;
	  
  }
  
  .style1 { margin-top:-0.5%;
	  background-color:rgba(32,111,164,0.4);
	  font-size:1.2em;
	  font-weight:bold;
	  line-height:1.6em;
	  font-family: trebuchet ms, sans serif;
	  color:#FFE600;
	  margin-bottom:0%;
	  width:100%;  }
  
  div#style2 { font-family:ubuntu, trebuchet ms,sans-serif;
	  font-weight:bold;
	  line-height:1.3em;
	  font-size:0.735em;	 
	  margin-bottom:1%;
	  color:#2B2B2B;
	  background:-webkit-linear-gradient(left,rgba(255,255,255,0.7) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0)100%);
      background: -ms-linear-gradient(left,rgba(255,255,255,0.7) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0)100%);
      background:-moz-linear-gradient(left,rgba(255,255,255,0.7) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%) ;
      background: -o-linear-gradient(left,rgba(255,255,255,0.7) 20%,rgba(255,255,255,1) 80%,rgba(255,255,255,0)100%);}				
 
   div#nav  {
    width:15.5%; 
    /*position: absolute;*/
	z-index:1;	
	float:left;
    padding-right:0.6%;	
	margin:-0.9% auto; 
	padding-top:0.15em;
	margin-right:0.5%;
	-hyphens:auto;
	/*border:1 px solid black;*/
	  }
   
  .Navigation {
  padding-left:20%;
  width:80%;  
  }
  
 
    

 .Navigation li ul {
    display: block;
	font-size:1em;
	width:80%;
	padding:1%;
	padding-left:8%;
	padding-bottom:1%;		
  }	
  
  .Navigation ul li {
	  padding:2%;
  }

  .Navigation li {
     list-style: none;
	 width:100%;
     padding:4.4%;
	 line-height:1.2em;
	 font-weight:bold;
	 margin:0 auto;
	 /*border:2px solid black;*/	 
  }
  
  .Navigation a,
 .Naviagtion span {
    text-align:center;    
	font-family:ubuntu,trebuchet ms, sans-serif;
	font-size:1em;
	color:#C60000;
	background-color:#FFE600 ;
    border-left-color: white; border-top-color: white;	
	box-shadow: 3px 3px 3px #7C7C7C,0 2px 5px rgba(255, 255, 255, 0.2) inset, 0 -2px 5px rgba(0, 0, 0, 0.2) inset ;
	border-radius: 18px;	
    display: block;
    padding: 3.5%;
	margin-bottom:3%;
    font-weight: bold;	
  }
  
  .Navigation a:link {
    text-decoration: none;    
	font-weight:bold;
  }
  .Navigation a:visited {
    color:#CA0000; background-color: #FFE600;
  }
  .Navigation a:hover {
    color: #000064; background-color: white;
	font-size:1em;
	
  }
  .Navigation a:active {
    color: white; background-color: #8CC6FF;
  }    	
 
   #wrapper_fixedwidth{	 
   	position:relative;
    margin-right:auto;
	margin-left:auto;
	width:100%;	
	/* min-width:600; */
	height:100%;  
  }

   #wrapper_fixedwidth2{	 
   	position:relative;
    margin:0;
	margin-left:0%;
	width:100%;
	height:100%;  
  }
 
   p.start img{
	   display:true;
   }	   
 
   div#Inhalt {
    float:left;
	font-size:0.8em;
	line-height:1.45em;   	
    margin:0 auto;    
	margin-left:1.2em;
	margin-bottom:0.5em;
    padding-left: 1.1em;
	padding-right:1.2em;
    padding-top:1.2em;
	/*box-shadow: 5px 5px 10px silver;*/
	box-shadow: 3px 3px 3px #7C7C7C;
    width:60%;
	max-width:1090px;
	background-color:white;	
  } 
 
  div#Inhalt h1 {
   font-family:ubuntu, trebuchet ms, sans-serif;
   line-height:1.1em;
   font-size:1.5em;
   font-weight:bold;
   font-style:normal;   
   color:#C60000;   
   border-radius: 12px; 
   padding-left:1.5%;
   padding-top:0.5%;
   padding-bottom:0.5%;   
   margin-top:0.0em;
   margin-bottom:1.2em;
   background-color:#FFE600;
  } 
 
  div#Inhalt h2 {
	font-size:19px;
	font-size:1.2em;
    margin: 0.2em 0;
  }
  
 div#Inhalt h3 {
	 font-size:1.1em;
 }
 
 div#Info {
	font-family: verdana,sans serif;
	font-weight:normal;
	font-style:normal;
    font-size:13px;
    font-size: 0.8em;
	width: 16%;
	max-width:300px;
	text-align:center;
    float:left;
	margin-left:1%;
	padding-top:10px;
	padding:4px;
	background-color: #FFE600;/*#FFE22B;*/
	border-radius: 12px;
    /*box-shadow: 5px 5px 10px silver;*/
	box-shadow: 3px 3px 3px #7C7C7C;
	/*border: 1px solid gray;*/	 	
  }
  
  div#Info h2 {
	font-family:ubuntu,trebuchet ms,sans serif;
	color:#CA0000;
    margin: 8px  5px;	
	padding-top:10px;
	font-size:1.6em;
  }
  div#infotext {
	  font-size:1em;
	  font-weight:500;
  }
  div#info-angebot {
	   font-size:0.95em;
	   line-height:1.2em;
	   background-color:white;
	   margin:1.19em;
	   border-radius:12px;
	   padding:0.5em;
	    }
   .info-angebot {
	   font-size:0.95em;
	   line-height:1.2em;
	   background-color:white;
	   margin:1.19em;
	   border-radius:12px;
	   padding:0.5em;
   }   
	 
    .termine  {
	background-color:#d3d9e0;
	width:70%;
	padding:0.1em;
	border-radius:12px;
	padding-left:2%;
	}
	.termine a {
	background-color:#FFFFFF;
    padding:1%;	
	}
	
 div#termin {
  float:left;
  margin-left:1.8%;  
  background-color:#FFFFFF;
  border-radius:12px;
  font-size:0.825em;
  width:97%;
  min-width:100px;
  
  }
div#kontakt {
  float:left;
  margin-left:1.8%;
  background-color:#FFFFFF;
  font-size:0.825em;
  width:80%;
  min-width:100px;
  
  }
  div#Fusszeile { 
    clear: both;
	border:none;
	position:relative;
	font-size:0.75em;
	background-color:rgba(255,255,255,0.4);
	text-align: center;
	padding:10px;
	height:1.2em;					
     }

   div#Fusszeile a,
   div#Fusszeile span { 
    color:#00004A;
   } 
  
sup {
	bottom: 1ex;
	font-size:36px;
	font-size:0.8em;
}	
	
img {
box-shadow: 3px 3px 2px #7C7C7C;
max-width: 100%;
	height: auto;	
}
.svg-img {
	margin-bottom:-0.1%;
	max-width:22px;	
	box-shadow:none;	
}
.hover  {
	transition: all .2s ease-in-out;
	z-index:3;
	box-shadow:2px 2px 1px #7C7C7C;		
	cursor:pointer;
}

.hover:hover {
transform: scale(2.1);
z-index:0;
cursor:zoom-in;
}
	
.theorie {
	width:47%;
	margin:2%;
	border:0;
	float:left;
	}

.val {
width:9%;
}

.icon {
width:6%;
}
.icon2 {
max-width:20%;
}

  .angebot {
  font-size:1.2em;
  font-weight:bold;
  border-width:2px;
  padding:0.5%;
  border-style:solid;
  border-color:#FFE600;
  font-weight:normal;
  background-color:#BFC6D9;
  border-radius:12px;
  }

.angeboticon {
width:30%;
}

.kurzinfo {
 max-width:40px;	
width:3%;
}
.kurzinfotermin {
width:2.5%
}
.terminblog1 {
	display:true;
}
.terminblog2 {
	display:none;
}

/*Therapie*/
.logo1 {
}
.zoom {
	cursor: zoom-in;
	vertical-align: 23%;
	margin-left:-9.5%;
	font-size:0.6em;
	color:#FFFFFF;
	background-color:rgba(192,192,192,0.8);
	border-radius:2px;
}
/*Kiga*/
.logo {
 width:20%;
}

div#mobile {
display:none;
}

a.info{
    position:relative; 
    z-index:24; 
    color:#000064;
	border-radius:4px;
    text-decoration:none;
	
	}    

a.info:hover {z-index:25; background-color:#7DA8ED}

a.info span{display: none}

a.info:hover span{ /*hover zeigt span*/
    display:block;
    position:relative;
	border-radius:4px;
    top:-1.5em; left:0em; width:30em;
    background-color:#D3D9E0; 
    text-align: center;
	padding:1em;
	padding-top:1px;
		}	
	
#parent > #child
{
    display: none;
}

#parent:hover > #child
{
    display: block;
}

iframe {
  overflow:hidden;
  max-width:100%;
  }
  

 @media print {
   body {
   color:black;
   font-size:15px;
   }
   
  #Head,#nav{
   display:none;}
   
   #wrapper_fixedwidth2{   
	width:auto;
	height:100%; 
	
  }
   
    #wrapper_fixedwidth2{   
	width:auto;
	height:100%; 
	
  }
  div#Inhalt {
    margin:0 auto;
	/*padding:0px;*/
	box-shadow: none;
    width:100%;
	}
	
	div#Info, div#Fusszeile  {
	display:none;  
   } 			
     
   }

  
   @media only screen and (min-width: 2500px) 
   and (max-width:3500px){ 
   
 
 div#Head {
  width:100%;
  
    }
	
  div#Inhalt {
  width:60%;
  max-width:2300px;

  }
  
  div#Info {
  width:16%;
  max-width:600px;

  }
  
  }




